Subject: Security Requirements Thread

From: Gorry Fairhurst <[email-masked]>
Date: Sun, 30 Oct 2005 15:06:30 +0100

I'd like to encourage the authors to think through the recent Security
Requirements discussion thread. The focus needs to be on the use of the
technology to receive the Internet service.

We have a face-to-face ipdvb WG meeting (for those who can make it to
Vancouver) next week - and one of things on the Agenda that we need to talk
about are the set of potential threats, the vulnerabilities to the IP
service related to specific scenarios, and whether the group is yet ready to
define exact requirements for securing the IP service (specifically for
ULE).

Authors, can you try to summarise things to the list before the meeting?

Best wishes,

Gorry Fairhurst